What do I need (minimum system requirements) to use 360?

360 is an online product designed for desktop and laptop computers with limited support for smartphones and tablets.

Browser Requirements

360 is supported for desktop and laptop computers with one of the following web-browsers installed:

  • Chrome: (version 83+)
  • Edge: (version 44+ although version 86+ with the Chromium engine is recommended)
  • Firefox: (version 76+)
  • Internet Explorer: (version 11 with some user interface degradation)
    Internet Explorer is no longer supported by all the third-party tools 360 uses, so simplylogical.net cannot support it either
  • Opera: (version 70+)
  • Safari: (version 12+ with some user interface degradation on Apple and no support for Windows)

Operating System Requirements

In Windows, response archives can sometimes exceed Windows maximum file lengths.  Please either:

  1. Remove the Windows restriction - see Microsoft's documentation
  2. Use 7-Zip to open the archive

Network & Firewall Requirements

360 needs an internet connection with:

  • Minimum speed: 1 Mbs (10+ Mbs recommended)
  • Support for Cookies (cookies allowed)
  • Support for JavaScript (JavaScript enabled)
  • Support for RESTful methods: GET, POST, PUT, PATCH, and DELETE (no other methods are supported by 360)
  • Support for custom request and response headers (360's headers sometimes contain JSON data)
  • Support for query strings with an unlimited length (360's query strings sometimes contain JSON data)


Please note:

  • Time-out, file size, and file content restrictions apply.  To avoid errors, the 360 technical team recommends:
    • Signing out at the end of each day and signing in again only as necessary
    • Avoiding file transfers greater than 50 Mb
    • Using file formats commonly used within the industry for which the request for tender/quote/etc. Applies.
  • Browers Standardisation has resulted in very few behavioural differences between the modern web browsers.
    Chrome and the Chromium engine dominate the web-browser market and provide good support for testing, so the 360 technical team dedicates the majority of its testing effort to Chrome.
    If you are experiencing an error, please try using Chrome as an initial workaround and notify the 360 technical team via support@simplylogical.net of the compatibility issue.
  • Some requests for tender/quote/etc. include PDF smart forms.
    Adobe Reader may be required to respond to these requests.
  • The 360 technical team does not test with any Linux operating system and performs limited testing with Android, iOS, and macOS.